Subject: [clue] Plans for call - Tuesday, May 1st @ 9am Central

From: Mary Barnes <[email-masked]>
Date: Mon, 30 Apr 2012 22:19:38 -0500

Hi all,

We will have a call tomorrow.  Let's see if we can get some clarity and
common understanding around the presentation topic that's been under
discussion on the list over the past week:
http://www.ietf.org/mail-archive/web/clue/current/msg01367.html

Webex info is here:
http://www.ietf.org/mail-archive/web/clue/current/msg01287.html

Mary.